<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="bootstrap.min.css">
    <title>Star</title>
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
